body{
    font-family: Poppins;
}

.glass{
    background: rgba(255,255,255,0.05);
    backdrop-filter: blur(12px);
    border-radius: 20px;
    width: 500px;
}

.sidebar{
    position: sticky;
    top: 20px;
}

.nomor-soal{
    width:45px;
    height:45px;
    border-radius:10px;
    margin:4px;
}

.soal-card{
    border-radius:20px;
}

.dark-mode{
    background:#121212 !important;
    color:white !important;
}